<Databases>
  <Database>
    <Tables>
      <Table Name="T_USER_ARM_ACTIVITY_LOG" Schema="AKUZ">
        <Columns>
          <Column Name="UserArmActivityLogID" Type="guid" IsNullable="0" />
          <Column Name="Users" Type="guid" IsNullable="0" />
          <Column Name="ActualDate" Type="date" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_USER_ARM_ACTIVITY_LOG" Clustered="1">
          <Column Name="UserArmActivityLogID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_USERS_T_USER_ARM_ACTIVITY_LOG_Users" Column="Users" Table="T_USERS" TableSchema="AKUZ" TableColumn="UserID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>

      <Table Name="T_ARM_OPEN_LOG" Schema="AKUZ">
        <Columns>
          <Column Name="ArmOpenLogID" Type="guid" IsNullable="0" />
          <Column Name="UserArmActivityLog" Type="guid" IsNullable="0" />
          <Column Name="LastOpenTime" Type="datetime" IsNullable="0" />
          <Column Name="ClientType" Type="int" IsNullable="0" />
          <Column Name="ArmName" Type="string" Length="255" IsNullable="0" />
          <Column Name="OpenARMCount" Type="int" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_ARM_OPEN_LOG" Clustered="1">
          <Column Name="ArmOpenLogID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_USER_ARM_ACTIVITY_LOG_T_ARM_OPEN_LOG_UserArmActivityLog" Column="UserArmActivityLog" Table="T_USER_ARM_ACTIVITY_LOG" TableSchema="AKUZ" TableColumn="UserArmActivityLogID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
      
    </Tables>
  </Database>
</Databases>